/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #676978;
	clip            : rect(0.00pt,482.25pt,0.75pt,0.00pt);
	}
.cc101              { /* Common */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	}
.cc102              { /* Common */
	font            : italic bold 12pt 'Calibri';
	color           : #000000;
	}
.cc103              { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,99.00pt,16.50pt,0.00pt);
	}
.cc104              { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc105              { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc106              { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,69.00pt,16.50pt,0.00pt);
	}
.cc107              { /* Common */
	border          :   0.00pt none #eaeaef;
	clip            : rect(0.00pt,614.25pt,1.50pt,0.00pt);
	}
.cc108              { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,62.25pt,16.50pt,0.00pt);
	}
.cc109              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc110              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc111              { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #9c9aad;
	}
.cc112              { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc113              { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc114              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc115              { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc116              { /* Common */
	font            : 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
span#e32            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007012.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 220.50pt;
	width           : 482.25pt;
	height          :   0.75pt;
	}
span#e31            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007011.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 267.75pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e30            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007010.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 292.50pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e29            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007009.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 317.25pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e28             { /* For all your shopping ne... */
	position        : absolute;
	left            :  21.00pt;
	top             : 134.25pt;
	width           : 141.75pt;
	height          :  15.75pt;
	}
span#e27            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007008.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 171.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e26             { /* Centre Information */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 385.50pt;
	top             : 171.00pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
span#e25            { /* images/coles%20sample.jp... */
	background      : transparent url(images/coles%20sample.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :   0.00pt;
	width           : 195.00pt;
	height          : 156.00pt;
	}
span#e24            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             :   0.00pt;
	width           : 112.50pt;
	height          : 156.00pt;
	}
span#e23            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :   0.00pt;
	width           : 158.25pt;
	height          : 156.00pt;
	}
div#e22             { /* Chittaway Bay Tavern */
	position        : absolute;
	left            :  19.50pt;
	top             : 201.75pt;
	width           : 140.25pt;
	height          :  19.50pt;
	}
span#e21            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007006.gif) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 170.25pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e20             { /* Centre Map */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 557.25pt;
	top             : 171.00pt;
	width           :  55.50pt;
	height          :  13.50pt;
	}
span#e19            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007005.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 186.00pt;
	width           : 614.25pt;
	height          :   1.50pt;
	}
span#e18            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007004.gif) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             : 170.25pt;
	width           :  62.25pt;
	height          :  16.50pt;
	}
div#e17             { /* Retailers */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 486.00pt;
	top             : 170.25pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Opening Hours\ \\ \Monda... */
	position        : absolute;
	left            :  29.25pt;
	top             : 363.00pt;
	width           : 226.50pt;
	height          : 167.25pt;
	}
span#e15            { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 348.00pt;
	width           : 147.00pt;
	height          :  83.25pt;
	}
div#e14             { /* Built in 1984, Chittaway... */
	position        : absolute;
	left            :  28.50pt;
	top             : 230.25pt;
	width           : 460.50pt;
	height          : 124.50pt;
	}
div#e13             {
	background-color: #008080;
	position        : absolute;
	left            : 517.50pt;
	top             : 199.50pt;
	width           : 113.25pt;
	height          :  86.25pt;
	}
div#e12             {
	background-color: #008080;
	position        : absolute;
	left            : 518.25pt;
	top             : 292.50pt;
	width           : 113.25pt;
	height          :  76.50pt;
	}
div#e11             {
	background-color: #008080;
	position        : absolute;
	left            : 517.50pt;
	top             : 375.00pt;
	width           : 113.25pt;
	height          : 173.25pt;
	}
div#e10             { /* Trading Hours */
	position        : absolute;
	left            : 520.50pt;
	top             : 202.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e9              { /* Directions */
	position        : absolute;
	left            : 521.25pt;
	top             : 294.00pt;
	width           : 110.25pt;
	height          :  15.75pt;
	}
div#e8              { /* Wyong Road off the end o... */
	position        : absolute;
	left            : 521.25pt;
	top             : 314.25pt;
	width           : 108.75pt;
	height          :  53.25pt;
	}
div#e7              { /* Contacts */
	position        : absolute;
	left            : 520.50pt;
	top             : 377.25pt;
	width           :  92.25pt;
	height          :  15.75pt;
	}
div#e6              { /* On-site Caretaker\ \Rick... */
	position        : absolute;
	left            : 521.25pt;
	top             : 395.25pt;
	width           : 105.75pt;
	height          : 158.25pt;
	}
div#e5              { /* 7 days per week excludin... */
	position        : absolute;
	left            : 522.00pt;
	top             : 220.50pt;
	width           : 105.00pt;
	height          :  62.25pt;
	}
span#e4             { /* images/shopping_centre_t... */
	background      : transparent url(images/shopping_centre_template_vfinal_2012007002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 555.00pt;
	width           : 610.50pt;
	height          :  25.50pt;
	}
div#e3              { /* Managed by */
	position        : absolute;
	left            :  30.00pt;
	top             : 561.75pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
img#e2              { /* images/shopping_centre_t... */
	position        : absolute;
	left            :  74.25pt;
	top             : 558.00pt;
	width           :  65.25pt;
	height          :  22.50pt;
	}
img#e1              { /* images/chittaway_logo.gi... */
	position        : absolute;
	left            :  12.75pt;
	top             :   3.00pt;
	
	height          : 170px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 645.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
